.clearfloat:after {
  content: '';
  display: block;
  clear: both;
}

.login-input {
  background: rgba(0, 0, 0, 0);
  border: none;
  outline: none;
  color: white;
  margin-bottom: 5px;
  width: 85%;
}

.login-middle-left {
  width: 55%;
  height: 100%;
  overflow: hidden;
  float: left;
  padding: 5%;
}

.login-middle-right {
  float: right;
  width: 45%;
  height: 100%;
  padding: 4%;
}

.checkUserName {
  background: url(../static/image/login/checkUserName.png) no-repeat;
  background-size: 100% 100%;
}

.forget-title {
  word-break: normal;
  white-space: pre-wrap;
  word-wrap: break-word;
  color: white;
  font-size: 16px;
  letter-spacing: 1px;
}

.login-label {
  padding-left: 10%;
  color: white;
}

.postData {
  width: 100%;
  height: 100%;
}

.components-input-demo-presuffix .anticon-close-circle {
  cursor: pointer;
  color: #ccc;
  transition: color 0.3s;
  font-size: 12px;
}

.components-input-demo-presuffix .anticon-close-circle:hover {
  color: #999;
}

.components-input-demo-presuffix .anticon-close-circle:active {
  color: #666;
}

.input-text {
  margin-bottom: 20px;
}

/* 模态框组件样式变更 */
.ivu-modal-content .ivu-modal-header {
  background: #2d8cf0;
}

.ivu-modal-content .ivu-modal-header p,
.ivu-modal-content .ivu-modal-header-inner {
  color: white;
}

.ivu-modal-content .ivu-modal-close .ivu-icon-ios-close {
  color: white;
}

.ivu-modal-footer {
  text-align: center !important;
}

.demo-spin-icon-load {
  animation: ani-demo-spin 1s linear infinite;
}

.ivu-table-wrapper .ivu-table {
  overflow: auto;
}

#ProSelect .ant-input {
  background: #13115c;
  border-radius: 25px;
  color: white;
  border: none;
}

#ProSelect .ant-input-search-icon {
  color: white;
}

#resource-stauts .ivu-tag-text {
  color: white;
}

#badge .ivu-badge-count {
  top: 8px;
}

body {
  font-size: 14px;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, PingFang SC, Hiragino Sans GB, Microsoft YaHei, Helvetica Neue, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
}